\begin{figure}[!htb]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/ALSschematic.pdf}
    \caption[Simplified diagram of Arm Length Stabilization]
            {Simplified diagram of Arm Length Stabilization. 532 nm Green laser
            is generated using \gls{SHG} crystal from 1064 nm seed laser. Each
            auxiliary laser is locked to a single arm. The beat note between the
            two transmitted green lasers gives \gls{DARM} signal. When used to
            stabilize the arm lengths to each other, the beatntoe between
            second harmonic of main laser and one of the auxiliary lasers
            provide \gls{CARM} signal used to feedback to laser instead of using
            short range \gls{PDH} loop during lock acquisition.}
    \label{fig:ALSschematic}
\end{figure}
